{
  "id": 0,
  "waveTable": "wavetable.json",
  "sceneOrder": [
    "scenes/wScene_0.aw.json",
    "scenes/wScene_1.aw.json",
    "scenes/wScene_2.aw.json",
    "scenes/wScene_3.aw.json",
    "scenes/wScene_4.aw.json",
    "scenes/wScene_5.aw.json",
    "scenes/wScene_6.aw.json",
    "scenes/wScene_7.aw.json",
    "scenes/wScene_8.aw.json",
    "scenes/wScene_9.aw.json",
    "scenes/wScene_10.aw.json",
    "scenes/wScene_11.aw.json",
    "scenes/wScene_12.aw.json",
    "scenes/wScene_13.aw.json",
    "scenes/wScene_14.aw.json",
    "scenes/wScene_15.aw.json",
    "scenes/wScene_16.aw.json",
    "scenes/wScene_17.aw.json",
    "scenes/wScene_18.aw.json",
    "scenes/wScene_19.aw.json",
    "scenes/wScene_20.aw.json",
    "scenes/wScene_21.aw.json",
    "scenes/wScene_22.aw.json",
    "scenes/wScene_23.aw.json",
    "scenes/wScene_24.aw.json",
    "scenes/wScene_25.aw.json",
    "scenes/wScene_26.aw.json",
    "scenes/wScene_27.aw.json",
    "scenes/wScene_28.aw.json",
    "scenes/wScene_29.aw.json",
    "scenes/wScene_30.aw.json",
    "scenes/wScene_31.aw.json",
    "scenes/wScene_32.aw.json",
    "scenes/wScene_33.aw.json",
    "scenes/wScene_34.aw.json",
    "scenes/wScene_35.aw.json",
    "scenes/wScene_36.aw.json",
    "scenes/wScene_37.aw.json",
    "scenes/wScene_38.aw.json",
    "scenes/wScene_39.aw.json",
    "scenes/wScene_40.aw.json",
    "scenes/wScene_41.aw.json",
    "scenes/wScene_42.aw.json",
    "scenes/wScene_43.aw.json",
    "scenes/wScene_44.aw.json",
    "scenes/wScene_45.aw.json",
    "scenes/wScene_46.aw.json",
    "scenes/wScene_47.aw.json",
    "scenes/wScene_48.aw.json"
  ]
}